### Constructor

# CloudProviders AccountExporter new

#### Declaration [src]

    CloudProvidersAccountExporter*
    cloud_providers_account_exporter_new (
      CloudProvidersProviderExporter* provider,
      const gchar* bus_name
    )

#### Description [src]

Create a new `CloudProvidersAccountExporter` object.

#### Parameters

`provider`

  Type: `CloudProvidersProviderExporter`

  The provider to which it will be associated.

  The data is owned by the caller of the function.

`bus_name`

  Type: `const gchar*`

  A unique name for the account. Must be a valid DBus object name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CloudProvidersAccountExporter`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.